main {
    width: 100%;
    height: 100%;
}

#modal-auth-wrapper {
    display: flex;
    justify-items: stretch;
    height: 100%;
}

#modal-window-auth {
    display: flex;
    flex-direction: column;
    padding: 40px 24px;
    margin: auto;
    gap: 20px;
    width: 400px;

    background-color: #fff;
    box-shadow: 0px 4px 20px rgba(44, 57, 121, 0.09);
    border-radius: 16px;
}

#modal-window-auth img {
    align-self: center;
}

#modal-window-auth h1 {
    align-self: center;

    font-weight: 700;
    font-size: 24px;
    line-height: 150%;
    color: #373745
}

#auth-form {
    display: flex;
    flex-direction: column;
    gap: 12px;    
}

#auth-form ::placeholder {
    color: #b1b1b7
}

#auth-form input {
    padding: 12px 20px;
    border: 1px solid #dcdcdf;
    border-radius: 12px;

    letter-spacing: 0.24px;
    font-size: 16px;
    font-weight: 400;
    color: #373745;

}

#auth-form-submit {
    padding: 12px 20px;

    border-radius: 12px;
    border: none;
    background: #60C2AA;
    color: #fff;

    font-weight: 500;
}

#auth-form-submit:disabled {
    padding: 12px 20px;

    border-radius: 12px;
    border: none;
    background: #60C2AA4D;
    color: #fff
}

